body
{
	font: normal 12pt Georgia,"Segoe UI", Arial,Helvetica,sans-serif;
	/*background: url(/images/background2.png) repeat-y;*/
    color:#000000;
}

h1, h2, h3, h4, h5, h6
{
    font-family: Georgia,"Segoe UI", Arial,Helvetica,sans-serif;
    
}

/* Стили для модальных окон */

div.ui-dialog
{
    text-align: center;
    font-family: Georgia,"Segoe UI", Arial,Helvetica,sans-serif;
        
}

div.ui-widget input
{
    font-family: Georgia,"Segoe UI", Arial,Helvetica,sans-serif;
}



#page /* Отступы страницы */
{
    border: 0px solid green;
    min-width:1270px;
    width:100%;
    margin:auto;
    /*background:#ffffff;*/
    
}

.container
{
    width:90%;
    max-width:1280px;
    border:0px solid red;
}


#header
{
	margin: auto;
	padding: 0px;
	border: 0px solid green;
    background:#FFFFCC;
    /*border-radius:5px;*/
    /*width:1280px;
    /*width:1280px;*/
    height:110px;
}

/* Стиль для заголовка */
.headblock
{
    margin: 50px auto;
    position: relative;
    -moz-box-sizing: border-box;
    border:0px solid red;
}

.headblock h1
{
    
    /*display: inline-block;*/
    padding: 40px 0px 0px 0px;
    /*position: relative;*/
    font-weight:bold;
    border:0px solid black;
   
    
}

.headblock hr
{
    border: none; /* Убираем границу для браузера Firefox */
    color: #996633; /* Цвет линии для остальных браузеров */
    background-color: #996633; /* Цвет линии для браузера Firefox и Opera */
    height: 4px; /* Толщина линии */
    position: absolute;
    top: 0px;
    width:100%;
    margin-top:0px;    
}

.headblock b.top
{

    position: absolute;
    height: 60px;
    left: 43%;
    margin:auto;
    top: -30px;
    width: 160px;
    content: " ";
    display: block;
    background: url("/images/zavitushka.png") no-repeat scroll center center white;
    padding: 0 20px 0 20px;
}

/* Стиль для заголовка */

#zglv2, .reasons_wrap, #about_us_wrap, #portfolio_wrap,
#our_clients_wrap, #video_reviews_wrap, #our_reviews_wrap, #work_cycle_wrap, #chavo_wrap, #our_contacts_wrap
{
    text-align:center;
}

#zglv1
{
    text-align:center;
    z-index:2;
    color:white;
}

#zglv1 h1
{
    font-weight: bold;
    font-size:4em;
    text-shadow: black 1px 1px 0, black  -1px -1px 0, 
                 black -1px 1px 0, black  1px -1px 0, black 0 3px 0px;
    
    
}

#about_us
{
    text-align:justify;
}

#discount_wrap
{
    /*height:850px;*/
    border:0px solid yellow;
    margin:auto;
    position:relative;
    
}

#discount_image
{
    position:relative;
    background: url(/images/discount.jpg) no-repeat center center;
    /*background-size:100%;
    /*background-position: center,center;*/
    /*border-radius: 5px;*/
    /*z-index:1;*/
    border:0px solid red;
    /*width:100%;*/
    height: 850px;
    /*box-shadow: inset 0 0 2px 2px white;*/
}


#discount_form_wrap
{
    /*float:right;
	margin-right: 20px;*/
    position: relative;
    top: 50px;
    margin:auto;
    padding-bottom:10px;
    width:400px;
    height:auto;
    background:rgba(255, 255, 204, 0.8); /* прозрачный фон */
    color:black;
    text-align:center;
    border:3px solid #66CC00;
    border-radius: 5px;
    box-shadow: 0 0 10px 1px;
    /*z-index:1;*/   
}

#discount_form_wrap h3
{
    font-weight: bold;
}

#discount_form_wrap .submit
{
    
    font-size: 18pt;
    width:auto;
    height:auto;
}

#discount_form_wrap label
{
    font-size: 14pt;
}


#our_clients_wrap
{
    position:absolute;
    bottom:0px;
    right: 0px;
    left: 0px;
    min-width:1300px; /*логотипы не переносились на другую строку*/
    margin:auto;
    background:rgba(255, 255, 255, 0.75); /* прозрачный фон */
    border:0px solid black;
}

#our_clients_wrap h2
{
    font-style:italic;
}

#logo_clients1
{
    background: url(/images/logo_clients/lukoil.png) center center no-repeat;
	background-size:contain;
    display:inline-block;
    height:100px;
    width:100px;
    /*float:left;*/
    border:0px solid black;
    margin-left:0px;
    
}

#logo_clients2
{
    background: url(/images/logo_clients/mts.png) center center no-repeat;
   	background-size:contain;
    display:inline-block;
    height:100px;
    width:120px;
    /*float:left;*/
    border:0px solid black;
	
}


#logo_clients3
{
    background: url(/images/logo_clients/aveda.png) center center no-repeat;
	background-size:contain;
    display:inline-block;
    height:100px;
    width:200px;
    /*float:left;
	/*margin:auto;*/
    border:0px solid black;
    margin-left:10px;
    margin-right:10px;
}


#logo_clients4
{
    background: url(/images/logo_clients/skbbank.png) center center no-repeat;
	background-size:contain;
    display:inline-block;
    height:100px;
    width:200px;
    /*float:left;
	/*margin:auto;*/
    border:0px solid black;
    margin-left:10px;
    margin-right:10px;
}

#logo_clients5
{
    background: url(/images/logo_clients/chamber.png) center center no-repeat;
	background-size:contain;
    display:inline-block;
    height:100px;
    width:120px;
    /*float:left;
	/*margin:auto;*/
    border:0px solid black;
}


#logo_clients6
{
    background: url(/images/logo_clients/kluchi.png) center center  no-repeat; /*90% - расстояние по горизонтали*/
	background-size:contain;
    display:inline-block;
    height:100px;
    width:150px;
    /*float:left;
	/*margin:auto;*/
    border:0px solid black;
}


#logo_clients7
{
	background: url(/images/logo_clients/sberbank.png) center center no-repeat;
	background-size:contain;
    display:inline-block;
    height:100px;
    width:200px;
    /*float:left;
	/*margin:auto;*/
    border:0px solid black;
}


#benefits-wrap
{
    text-align:center;
    z-index:1;
    background:#ffffff;
    /*border-left:1px solid black;
    border-right:1px solid black;
    border-radius:5px;*/
}

.benefits-list1 
{
    text-align:center;
    border:0px solid #FFCC66;
    height:250px;
    padding: 10px 10px 10px 0px;
}


.benefits-list2
{
    text-align:center;
    border:0px solid #FFCC66;
    height:200px;
    padding: 10px 10px 10px 0px;
}

.benefits-list2 img

{
    margin: -10px 10px 0px 0px; /* отступ сверху и справа картинки */
}


#about_us_wrap
{
    /*z-index: 1;*/
    border:0px solid green;
    width:100%;
    /*height:700px;*/
    position:relative;
    margin:auto;
    
}


#about_us_wrap .headblock h1
{
    color:#ffffff;
}


#about_us_wrap .headblock hr.hr_left
{
    color: #ffffff; /* Цвет линии для остальных браузеров */
    background-color: #ffffff; /* Цвет линии для браузера Firefox и Opera */
    position:absolute;
    left:0px;
    top:0px;
    width:470px;
}

#about_us_wrap .headblock hr.hr_right
{
    color: #ffffff; /* Цвет линии для остальных браузеров */
    background-color: #ffffff; /* Цвет линии для браузера Firefox и Opera */
    position:absolute;
    right:0px;
    top:0px;
    width:470px;
}

#about_us_wrap .headblock b.top
{
    
    /*position: absolute;
    height: 60px;
    left: 43%;
    margin:auto;
    top: -30px;
    width: 120px;
    content: " ";
    display: block;*/
    background: url("/images/zavitushka_white.png") no-repeat scroll center center transparent;
    /*padding: 0 20px 0 20px;*/
}



#about_us_img
{
    background: url(/images/aboutus_img.jpg) repeat-y center center transparent;
    background-attachment: fixed;
    /*background-size:1400px 800px;*/
    position: absolute;
    /*width: 1400px;*/
    height: 700px;
    border:0px solid red;
    z-index:-1;
    margin:auto;
    left:0px;
    right:0px;
}

#about_us_video
{
    float:left;
    margin-top: 0px;
	margin-right: 0px;
    padding-bottom:0px;
    width:40%;/*562px;*/
    height:auto;
    border:0px solid white;
       
}

.about_us_second
{
    float:left;
    position:relative;
    border:0px solid black;
    min-height: 350px;
    width:50%;
    height:auto;
    border-radius:5px;
    margin-top:200px;
    padding: 10px 10px 10px 10px;
}

.about_us_second a
{
    text-decoration: none;
    color:#66cc33;
}

.about_us_second h4
{
    line-height: 1.5;
}

#about_us_main
{
    float:right;
    margin-top: 0px;
	margin-right: 0px;
    border:0px solid red;
    background:rgba(255,255,255,0.75);
    height:auto;
    width:40%;
    border-radius:10px;
    padding: 10px 10px 10px 30px;
    position:relative;
}

/* треугольник к фигуре */
#about_us_main::before
{
    width: 0px;
    height:0px;
    position:absolute;
    left:-60px;
    top:50px;
    content:" ";
    border: 30px solid transparent; border-right: 30px solid rgba(255,255,255,0.75); 
    transform: skewY(30deg); /* Поворачиваем на 45? */
    -webkit-transform: skewY(30deg);
}

#about_us_main h3
{
    text-align:left;
    line-height: 1.5;
}

#video_reviews_wrap
{
    /*z-index:1;
    background:#ffffff;*/ 
}

#video_reviews
{
    border:0px solid black;
    position: relative;
}
#video_reviews img
{
    position:absolute;
    border:0px solid black;
    bottom:0px;
    left:150px;
}

.consultation_form_wrap
{
    /*float:right;
    margin-top: 30px;
	margin-right: 30px;
    padding-bottom:10px;*/
    margin:auto;
    margin-top: 30px;
    margin-bottom: 30px;
    width:1000px;
    height:auto;
    background:rgba(255, 255, 204, 1); /* прозрачный фон */
    color:black;
    text-align:center;
    border:3px solid #66CC00;
    border-radius: 5px;
    /*box-shadow: 0 0 10px 5px;*/
    /*z-index:2; */  
}

.consultation_form_wrap h3
{
    font-style:italic;
}

.reasons_wrap
{
    border:0px solid black;
    position:relative;
    margin:auto;
}

.reasons_wrap .container
{
    background:#FFFFFF;
    border:0px solid red;
    margin-top:50px;
    position:relative;
    border-radius: 5px;
}

.reasons_wrap #reasons_image
{
    
    float:left;
    position:relative;
    background: url(/images/reasons_image.jpg) no-repeat center center  transparent;
    /*background-position: center,center;*/
    /*border-radius: 5px;*/
    border:0px solid red;
    width:100%;
    height: 1000px;
    margin: auto;
    /*box-shadow: inset 0 0 2px 2px white;*/
}


.reasons_wrap #reasons_backimg
{
    border:0px solid black;
    float:right;
    top: 10px;
	right: 10px;
    width:250px;
    height:296px;
    border:0px solid #66CC00;
    border-radius: 5px;
    z-index:2;
    position:relative;
    background: url(/images/reasons_bg.png) center;
    background-size:cover;
}

.reasons_list
{
     padding: 0px 0px 5px 0px;
     margin-bottom:0px;
     text-align:left;
     border:0px solid black;
}

/*
#reasons_list_img
{
    float:left;
    background:url(/images/sun.png);
    background-size:cover;
    width:75px;
    height:75px;
    margin: -10px 0px 0px 10px;
    text-align:center;
    border:0px solid black;
    position:relative;
    padding-top:2px;
}
*/

.reasons_list_content
{
    border:0px solid black;
    margin:0px 0px 0px 90px;
}

.reasons_list_content h2
{
    float:left;
    display: inline-block;
    margin-top:-5px;
    margin-left: -40px;
    border:0px solid black;
    font-weight:bold;
    color:#336633;
    
}

.reasons_list_content img
{
    float:left;
    display: inline-block;
    margin-top:0px;
    margin-left: -50px;
    border:0px solid black;
    
}

.reasons_list_content h3
{
    line-height: 1.3;
}


#portfolio_image
{
    background-size:cover;
    background-position: center;
    margin:  auto; /* выравниваем по центру */
    width:1280px;
    border:0px solid black;

}

.item >img
{
   position:relative;
   /*margin:auto;
   /*right:0px;*/
   width:70%;
}

.carousel-caption /* описание к слайдам */
{
    
    color:black;
    background:rgba(204, 204, 204, 0.2); /* прозрачный фон */
    border-radius: 0px;
    top:0px;
    left:70%;
    width:30%;
    height:100%;
    text-shadow:none;
    padding:5px;
    overflow: auto;
}

.carousel-caption h4 /* Оформление заголовка label*/
{
    background:#FFCC66;
    padding:10px 10px 10px 10px;
    font-size:1.3em; /*Увеличиваем шрифт*/
}

.carousel-caption p /* Оформление описания caption*/
{
    /*line-height: 1.3;*/
    font-size: 120%;
}

.carousel-caption p img /* Оформление описания стили иконок соц сетей*/
{
    width:25px; 
    height:25px;
}

/* Добавлена поправка в bootstrap3 css - устанавливает стрелки для навигации посередине (изначально были - сверху))*/
.carousel-control
{
    padding-top:280px; /* стрелки - посередине */
    font-size:300%; /* увеличить стрелки */

}

.carousel-control.right
{
    right:30%;

}

#work_cycle_wrap
{
    margin-bottom:30px;
}

#work_cycle_wrap .row
{
    text-align:center;
}

#work_cycle_wrap .row h2
{
    background-color: #FFCC99;
    line-height:1.5em;
    color:#993300;
}

#work_cycle_wrap .row strong
{
    line-height:1.5em;
    font-weight:normal;
    font-size:1.3em;
    /*color:#993300;*/
}

.arrow_rt
{
    background: url(/images/right.png) center no-repeat;
    width:60px;
    height:100px;
}

#work_cycle_1step
{
    background: url(/images/1step.png) center no-repeat;
    width:120px;
    height:120px;
    text-align:left;
    margin:auto;
    
}

#work_cycle_2step
{
    background: url(/images/2step.png) center no-repeat;
    width:120px;
    height:120px;
    text-align:left;
    margin:auto;
}

#work_cycle_3step
{
    background: url(/images/3step.png) center no-repeat;
    width:120px;
    height:120px;
    text-align:left;
    margin:auto;
}

#work_cycle_4step
{
    background: url(/images/4step.png) center no-repeat;
    width:120px;
    height:120px;
    text-align:left;
    margin:auto;
}

#work_cycle_5step
{
    background: url(/images/5step.png) center no-repeat;
    width:120px;
    height:120px;
    text-align:left;
    margin:auto;
}

#our_contacts_wrap
{
    background:#FFFFCC;
    border:0px solid black;
}

#our_contacts_wrap h1
{
    border:0px solid black;
}

#our_contacts_wrap .row
{
    border:0px solid black;
    height:200px;
}

#our_contacts_wrap .row strong
{
	font-size: 1.4em;
    
}

#our_contacts_wrap a
{
    text-decoration: none;
    color:white; 
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #993300; /*#C9E0ED;*/
}


#company_logo
{
	padding: 5px 5px;
    border: 0px solid black;
   	text-align:center;
    width:30%;
    float: left;
}

#company_address
{
	padding: 5px 5px;
    border: 0px solid black;
   	text-align:center;
    font-size: 80%;
    width:30%;
    float: left;
     
}

#company_email
{
	padding: 20px 5px;
    border: 0px solid black;
   	text-align:center;
    /*font-size: 80%;*/
    width:40%;
    float: left;
}

#company_email #email_image
{
    margin-right:10px;
    /*margin-left:5%;*/
    margin-top:5px;
    width:30px;
}

#company_email #social_image
{
    /*margin-left:35%;*/
    margin-top:10px;
}

/* стиль для кнопки заказать звонок */
#company_tel a
{
    text-decoration: none;
    color:white;
	top:15px;
}

#company_tel
{
	padding: 20px 5px;
    border: 0px solid black;
   	text-align:center;
    color:black;
    width:30%;
	/*font-size: 130%;*/
    float: left;
}

/* красивые кнопки  начало*/
.submit {
	width: 150px;
	height: 32px;
	padding: 5px 5px 5px;
	outline: none;
	position: relative;
	cursor: pointer;
	border-radius: 3px;
	color: #FFFFFF; /* цвет текста кнопки */
	border: 1px solid #D16573;
	border-top: 1px solid #EE8090;
	border-bottom: 1px solid #B84D5A;
	/*text-shadow: 1px 1px #F9A0AD;*/
	box-shadow:
		inset 0 1px #FBC1D0,
		inset 1px 0 #F99AAB,
		inset -1px 0 #F99AAB,
		inset 0 -1px #F68391,
		0 1px #CB5462,
		0 2px #B84D5A,
		0 2px 2px rgba(0,0,0,0.4);
	background: -moz-linear-gradient(top,  #FF6633 0%, #CC0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF6633), color-stop(100%,#CC0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FF6633 0%,#CC0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FF6633 0%,#CC0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FF6633 0%,#CC0000 100%); /* IE10+ */
	background: linear-gradient(top,  #FF6633 0%,#CC0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6633', endColorstr='#CC0000',GradientType=0 ); /* IE6-9 */
	background-color: #FFFFFF; 
}
.submit::-moz-focus-inner{border:0}

.submit:hover {
	border-top: 1px solid #E26272;
	box-shadow:
		inset 0 1px #F9AAB5,
		inset 1px 0 #F99AAB,
		inset -1px 0 #F99AAB,
		inset 0 -1px #F99BAC,
		0 1px #CB5462,
		0 2px #B84D5A,
		0 2px 2px rgba(0,0,0,0.4);
	background: -moz-linear-gradient(top,  #CC0000 0%, #FF6633 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CC0000), color-stop(100%,#FF6633)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #CC0000 0%,#FF6633 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #CC0000 0%,#FF6633 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #CC0000 0%,#FF6633 100%); /* IE10+ */
	background: linear-gradient(top,  #CC0000 0%,#FF6633 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC0000', endColorstr='#FF6633',GradientType=0 ); /* IE6-9 */
	background-color: #F77E94;
    color:white;
}
.submit:active {
	top: 3px;
	border: 1px solid #C75866;
	border-top: 1px solid #A14753;
	border-bottom: 1px solid #DA6070;
	background: #CC0000;
	box-shadow: inset 0 1px 2px #C13345;
}
/* красивые кнопки  конец*/

div.clear {
 clear: both;
 width: 100%;
}

#scrolltop
{
    position: absolute;
    top:0px;
    left:0px;
    display: none; /* скрыт по умолчанию */
    width:40px;
    height:100%;
    text-align:center;
    font-size:300%;
    padding:0px 5px;
    color:gray;
    text-decoration:none;
    z-index:30;
   
}

#scrolltop:hover
{
    background: rgba(102,204,51,0.2);
    color:black;
}

#mainmenu
{
	background:#FFCC66 repeat-x left top;
    z-index:20;
    margin:auto;
    position:relative;
    top: 0px;
    left:0px;
    right:0px;
    height:30px;
    box-shadow: 0px 3px 2px -1px rgba(0,0,0,0.8);
    text-align:center;
    min-width:1300px;
    border:0px solid black;
}

#mainmenu ul
{
	padding:5px 0px 5px 0px;
	
}

#mainmenu ul li
{
	display: inline-block;
}

#mainmenu ul li a
{
	color:black;
	font-size:90%;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	background-color:#FFFFCC;
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}


/* Для раскрывающегося списка */
.box {
	margin: 10px auto;
	background: #fff;
	/*border: 1px solid #d1d1d1;
	padding: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0px 0px 10px #ddd;
	-webkit-box-shadow: 0px 0px 10px #ddd;*/
    border:0px solid red;
    position:relative;
	}

.box .quest h3 {
	display:inline-block;
    border:0px solid black;
    border-bottom:dashed;
    margin:auto;
    width:auto;
    cursor: pointer;
    }

.box .otvet
{
    position: relative;
    border:0px solid red;
    height:90px;
    padding: 10px;
}

.box .big_otvet
{
    position: relative;
    border:0px solid red;
    height:150px;
    padding: 10px;
}

.box .quest
{
    border:0px solid black;
    margin-bottom:20px;
    
}

.box .otvet strong, .box .big_otvet strong
{
    font-weight:normal;
    font-size: 1.4em;
    font-style:italic;
    position: absolute;
    left:0px;
    right:0px;
    overflow: hidden;
}


/* Для раскрывающегося списка */


#footerline
{
    margin: auto;
	padding: 0px;
	border: 0px solid green;
    background:#FFFFCC;
    height:30px;
   	background:#FFCC66 repeat-x left top;
    box-shadow: 0px -3px 2px -1px rgba(0,0,0,0.8);
    
}